COREWARS(6)

NAME
corewars, corewars-cmd - play corewars

SYNOPSIS
corewars [standard X options]
corewars-cmd [command line options] files...

DESCRIPTION
Core Wars is a simulation game. A number of programs are loaded into a virtual machine and executed. The programs can to crash each other, manipulate other programs, overwrite as much memory as they can, etc... The "best" program is selected according to a scoring mechanism which involves the number of memory cells the program has overwritten, the number of other programs it has crashed and whether/when it crashed.
Two different languages are supported. The one called Corewars is easy to learn and described in the README file. The second language, called Redcode, is harder to learn but also more powerful.

OPTIONS
Use corewars-cmd -H to get a list of supported command line options.

AUTHORS
This manual page was written by Michael Vogt <mvogt@acm.org>, for the Debian GNU/Linux system (but may be used by others). It was extended by Walter hofmann <walterh@gmx.de>.